<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.swiperefreshlayout.SwipeRefreshLayout android:id="@id/pulltofresh" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <android.support.v7.widget.RecyclerView android:id="@id/rv" android:layout_width="fill_parent" android:layout_height="fill_parent" android:divider="#ffe6e6e6" android:dividerHeight="10.0dip" />
            </LinearLayout>
        </com.moji.swiperefreshlayout.SwipeRefreshLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>